All Apps and Add-ons

About version of splunk App and add-on for unix and linux

dai1219
Explorer

Hi all,
I have a question about version of splunk app and add-on for *nix.
Is there compatibility between different version of apps and add-on ?
If we use apps version 5.0.1 and add-on version 4.7, will it work correctly?
Or basically do we have to use same version?

Regards,

Tags (1)
0 Karma
1 Solution

asimagu
Builder

these apps are all about scripted inputs, so the pc stats are usually extracted using scripts. You would need to check if those scripts change much from version to version (I suspect they don't) so all the standard dashboards should work

View solution in original post

0 Karma

asimagu
Builder

these apps are all about scripted inputs, so the pc stats are usually extracted using scripts. You would need to check if those scripts change much from version to version (I suspect they don't) so all the standard dashboards should work

0 Karma
Get Updates on the Splunk Community!

.conf24 | Day 0

Hello Splunk Community! My name is Chris, and I'm based in Canberra, Australia's capital, and I travelled for ...

Enhance Security Visibility with Splunk Enterprise Security 7.1 through Threat ...

(view in My Videos)Struggling with alert fatigue, lack of context, and prioritization around security ...

Troubleshooting the OpenTelemetry Collector

  In this tech talk, you’ll learn how to troubleshoot the OpenTelemetry collector - from checking the ...